Softaculous is a leading auto installer script used by thousands of web hosting companies. It includes more than 300+ auto installer scripts. Recently they have released an update to address escalation privilege vulnerability. The vulnerability was test against version v4.3.6 for cPanel but it may exist in other control panel versions as well.

This vulnerability was discovered by Rack911 (a leading server security and management company).

Softaculous has released an update to address this. This vulnerability was fixed in Softaculous v4.3.8. If you are using Softaculous, it is time to apply this update as soon as possible.